/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 994px fixed layout with two sidebars on either side of content
*/

body {min-width:994px; background:#DFDED9;}
#wrapper{margin:0; background:#fff url(img/bg_body.jpg) repeat-x top left;}
body.home #wrapper{background:#fff url(img/bg_body_home.jpg) repeat-x top left;}
#header {margin:0 auto; padding:0; width:994px;}
#branding {margin:0; padding:0; width:994px;}
/*#wrapMenu{margin:0; padding:4px 0 0 0; float:left;}
.menu {width:994px; margin:0 auto;}*/

#access {position:relative;overflow:hidden;}

#main {margin:40px auto 0 auto; width:994px; overflow:hidden; position:relative; background:url(img/bg_main.gif) repeat-y 126px 0px;}
body.home #main{margin:0 auto; background:none;}
#container {margin:0; width:994px; float:left; background:url(img/bg_leftcol.jpg) no-repeat top left; }
body.home #container{background:none;}
#content {margin: 0 180px 0 150px; overflow:hidden;}
#content.home {margin: 0 0px 0 0px; overflow:hidden;}
#primary {margin: 0 0 0 -994px; width:125px; float:left;}
* html #primary {left: 20px; position: relative;}
#secondary {margin:0 0 0 -162px; width:160px; float:left;}
#footer {clear:both;}
#subsidiary {width:994px; margin:0 auto; overflow:hidden;}

#siteinfo {margin:0 auto; width:964px; clear:both;}
